<div nz-row>
  <div nz-col nzMd="12" nzXs="24">
    <div class="electionsBox" *ngIf="upcomingElectionsType > 0">
      <p *ngIf="upcomingElectionsType == 1">
        Presidential elections are coming up!
        <br />
        Make sure you vote for your favorite
        <br />
        presidential candidate on the 5th!
      </p>
      <p *ngIf="upcomingElectionsType == 2">
        Congress elections are coming up!
        <br />
        You can still candidate for congressman.
        <br />
        Contact with your Party Leader.
      </p>
      <p *ngIf="upcomingElectionsType == 3">
        Party Leader elections will be held on the 15th.
        <br />
        You can still candidate and put
        <br />
        yourself in the race for Party Leader!
      </p>
    </div>
    <div class="electionsBox" *ngIf="isVotingDay == true">
      <h2>
        ELECTION DAY!
      </h2>
      <p>
        Vote for your favourite candidate
      </p>
      <a href="{{hostUrl}}/elections/vote" nz-button nzType="green">Vote</a>
    </div>
    <!-- @* = = = = = [ Battles Orders ] = = = = = *@ -->
    <!-- <div class="content-holder  filler-bottom">
                <h3>Battle Orders</h3>
                <div class="battlesBox-holder">
                    <div class="battlesBox">
                        <div class="battles-tabs">
                            <ul class="tab-links">
                                <li class="active">
                                    <a><img class="image-tab" height="32" src="{{hostUrl}}/assets/img/misc/battleorders.png" /> Fight for COUNTRY NAME in @(vPopulusModel.Region.getByID(vPopulusModel.Battle.getByID(army.GlobalOrderBattleId.Value).regionID).name) to assure the Victory!</a>
                                </li>
                            </ul>
                            <div id="ADD HERE CODE TO DISPLAY BATTLES"></div>
                        </div>
                    </div>
                </div>
            </div> -->
    <app-home-battles [token]="token"></app-home-battles>
    <app-home-articles [token]="token"></app-home-articles>
  </div>
  <div nz-col nzMd="12" nzXs="24">
    <!-- <div class="content-holder filler-bottom list-accordion">
            <h3>Get started!</h3>
            @* = = = = = [ Training War ] = = = = = *@
            @if (Model.CitizenLevel < 8 && Context.Session.GetCurrentEntityType() == EntitiesDictionary.EntityType.Citizen)
            {
                <label>
                    <div class="accordion">
                        <input type="checkbox" id="training_war" />
                        <label for="training_war"><span>Training Battle</span></label> <font class="arrow-spin">▼</font>
                        <div class="info">
                            <p>
                                A fast way to increase your level is fighting.
                                Training battles are respecting the same rules as normal battles, but they are only available for players under lvl 8 to help them catch up when there is no other battle opened.
                            </p>
                            <a href="@Url.Action("index", "battle", new { id = 1 })" class="grButton small" type="submit">Fight</a>
                        </div>
                    </div>
                </label>
            }
        </div> -->
    <app-home-events [token]="token"></app-home-events>
    <app-home-shouts [token]="token"></app-home-shouts>
  </div>
</div>
